﻿
input,textarea {
  -webkit-appearance: none;
}

input {
    all: revert;
}

form {
	width: 100%;
	margin: auto;
	letter-spacing: 0.15em;
	-webkit-appearance: none;
	position: relative;
	z-index: 9;
	text-align: left;
	box-sizing: border-box;
}

form p {
	font-size: 1em;
	font-size: 0.9em;
	font-weight: 500;
	margin-left: 0.2em;
	margin-bottom: 0.3em;
}

input[type="text"] {
	box-sizing: border-box;
	width: 100%;
	font-size: 1.2em;
	padding: 12px 15px;
	border: solid 1px #00a7d3;
	border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}

.name-input {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}

.name-input dd {
	width: 48.5%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.name-input input {
	margin-left: 0.5em;
}

@media (max-width:600px){
	
	.name-input {
		display: block;
	}
	
	.name-input dd {
		width: 100%;
	}
	
	.name-input input {
		margin-bottom: 0.5em;
	}
	
}

textarea {
	box-sizing: border-box;
	width: 100%;
	font-size: 1.2em!important;
	padding: 12px 15px;
	border: solid 1px #00a7d3;
	border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
	box-sizing: border-box;
}
/*
select{
	font-size: 1.1em;
	border:1px;
	background-color: #fff;
	color: #262626!important;
	height: 33px;
	width: 150px;
	padding: 0 3%;
	border: 1px solid rgba(0, 0, 0, 0.32);
	box-shadow: none;
	outline: none;
	border-radius: 0px;
	margin-bottom: 0.5em;
	box-sizing: border-box;
}*/


input#submit_bottom {
	display: block;
	width: 100%;
	max-width: 270px;
	padding: 24px 0px;
	font-size: 1.3em;
	font-weight: 600!important;
	color: #fff;
	border-style: none;
	letter-spacing: 0.15em;
	background: #dc396f;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin: auto;
	margin-top: 30px!important;
}

input#submit_bottom:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha( opacity=70 )";
	transition: 0.2s linear;
}

.input-delete {
	box-sizing: border-box;
	width: 100%;
	font-size: 1em;
	padding: 0;
	border: none;
	border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
	margin-bottom: 1em;
}

input[type='file'] {
  color: #262626;
  cursor: pointer;
  border: 1px solid #00a7d3;
  border-radius: 0.375rem;
  padding-right: 0.5rem;
  width: 100%;
	box-sizing: border-box;
}

::file-selector-button,
::-webkit-file-upload-button {
  background-color: #00a7d3;
  color: #fff;
	font-weight: 800;
  border: none;
  cursor: pointer;
  border-right: 1px solid #00a7d3;
  padding: 1rem 1rem;
  margin-right: 1rem;
}


.form-item {
	border-bottom: solid 1px #ddd;
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
	box-sizing: border-box;
}

.radio-item-wrap {
	display: flex;
}

.radio-item label {
	position: relative;
	cursor: pointer;
	padding: 5px 5px 5px 33px;
	display: block;
}

.radio-item label::before,
.radio-item label::after {
	content: "";
	display: block; 
	border-radius: 50%;
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
}

.radio-item label::before {
	background-color: #e3f0f4;
	border: 4px solid #00a7d3;
	border-radius: 50%;
	width: 16px;
	height: 16px;
	left: 3px;
}

.radio-item label::after {
	border-radius: 50%;
	/*background-image: url(/flower-purple.png);*/
	opacity: 0;
	background-color: #40c5e8;
	width: 10px;
	height: 10px;
	left: 10px;
}

.radio-item label:has(input:checked)::after {
	opacity: 1;
}

.radio-item input[type="radio"] {
	position: absolute;
	white-space: nowrap;
	border: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
}

.radio-item-label {
	margin: 0 0.7em 0 0.2em;;
}

.input-mb {
	margin-bottom: 0.4em;
}

.checkbox-1{
    display: flex;
    flex-wrap: wrap;
    gap: .5em 2em;
    border: none;
	margin: 0 0.5em;
}

.checkbox-1 p {
	margin: 0.1em 0 0 0.4em;
}

.checkbox-1 label {
    display: flex;
    align-items: center;
    gap: 0 .5em;
    position: relative;
    cursor: pointer;
}

.checkbox-1 label::before,
.checkbox-1 label:has(:checked)::after {
    content: '';
}

.checkbox-1 label::before {
    width: 20px;
    height: 20px;
    border-radius: 3px;
    background-color: #c2e5f3;
	border: solid 2px #00a7d3;
}

.checkbox-1 label:has(:checked)::before {
    background-color: #00a7d3;
}

.checkbox-1 label:has(:checked)::after {
    position: absolute;
    top: 0;
    left: 7px;
    transform: rotate(45deg);
    width: 7px;
    height: 16px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
}

.checkbox-1 input {
    display: none;
}

.selectbox-2 {
    position: relative;
}

.selectbox-2::before,
.selectbox-2::after {
    position: absolute;
    content: '';
    pointer-events: none;
}

.selectbox-2::before {
    right: 0;
    display: inline-block;
    width: 2.9em;
    height: 2.9em;
    border-radius: 0 7px 7px 0;
    background-color: #00a7d3;
    content: '';
}

.selectbox-2::after {
    position: absolute;
    top: 50%;
    right: 1.4em;
    transform: translate(50%, -50%) rotate(45deg);
    width: 6px;
    height: 6px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
}

.selectbox-2 select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    min-width: 180px;
    height: 2.7em;
    padding: .3em 3.6em .4em .8em;
    border: 1px solid #00a7d3;
    border-radius: 7px;
    color: #333333;
    font-size: 1.1em;
    cursor: pointer;
	margin-bottom: 0.7em!important;
}

.selectbox-2 select:focus {
    outline: 1px solid #00a7d3;
}

.h4-form {
	position: relative;
	width: 100%;
	display: inline-block;
	color: #00a7d3;
	font-size: 1.1em;
	font-weight: 400;
	text-align: left;
	letter-spacing: 0.12em;
	/*border-bottom: solid 1px #00a7d3;*/
	margin-left: 0.3em;
	margin-bottom: 1em;
}

.h4-form span {
	margin-left: 0.5em;
	padding: 0.7px 3px 1px 5px;
	color: #fff;
	font-size: 0.8em;
	line-height: 1em;
	background: #dc396f;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.h4-form b {
	margin-left: 0.5em;
	padding: 0.7px 3px 1px 5px;
	color: #006695;
	font-size: 0.8em;
	line-height: 1em;
	background: #c2e5f3;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.agree-txt {
	font-size: 0.95em;
	margin: 15px 0;
	letter-spacing: 0.04em;
}

.agree-txt a {
	color: #00a7d3;
	font-weight: 500;
	text-decoration: underline;
}

.radio-input {
	font-size: 1.1em!important;
}

/*

.fm_top_block {
	border: solid 1px #262626;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	padding: 3px 0 0 0;
}

.fm_top {
	padding: 10px 3px 3px 3px;
	box-sizing: border-box;
	border-bottom: solid 1px #262626;
}

.fm_top p {
	font-size: 0.7em!important;
	margin: 0 10px;
	line-height: 1em;
}

.fm_top input {
	box-sizing: border-box;
	font-size: 0.9em;
	padding: 2px 10px;
	border: none;
	background: none;
	margin-bottom: 3px;
}

.fm_bottom input {
	box-sizing: border-box;
	font-size: 1em;
	padding: 15px 20px;
	border: solid 1px #00a7d3;
	border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
	margin-bottom: 1em;
}

.fm_bottom textarea {
	box-sizing: border-box;
	font-size: 1em;
	padding: 15px 20px;
	border: solid 1px #00a7d3;
	border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
	margin-bottom: 1em;
}

.fm_bottom select{
	font-size: 1.2em;
	border:1px;
	background-color: #fff;
	color: #262626!important;
	height: 35px;
	padding: 0 3%;
	border: 1px solid rgba(0, 0, 0, 0.32);
	box-shadow: none;
	outline: none;
	border-radius: 0px;
	margin-bottom: 1em;
}

.fm_bottom p {
	font-size: 0.9em;
	font-weight: 600;
	margin-left: 0.2em;
	margin-bottom: 0.7em;
}
.radio-input {
  display: none;
}

label {
  cursor: pointer;
  padding-left: 30px;
  position: relative;
}

label::before,
label::after {
  content: "";
  display: block;
  border-radius: 50%;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
}

label::before {
  background-color: #fff;
  border: 1px solid #008000;
  height: 20px;
  width: 20px;
  left: 5px;
}

label::after {
  background-color: #008000;
  opacity: 0;
  height: 16px;
  width: 16px;
  left: 7px;
}

input:checked + label::after {
  opacity: 1;
}





form span{
	display: block;
	margin-bottom: 30px;
}

select{
	font-size: 1em;
	border:1px;
	background-color: #fff;
	color: #262626!important;
	height: 40px;
	padding: 0 3%;
	border: 1px solid rgba(0, 0, 0, 0.32);
	box-shadow: none;
	outline: none;
	border-radius: 0px;
}



option{
	margin: 0;
}

input::placeholder, textarea::placeholder{
	color: #bbb;
}

input[type=text] {

	width: 100%;
	padding: 2%;
	color: #262626;
	background: #fff;
	border-radius: 0px;
	-webkit-appearance: none;
	border: 1px solid rgba(0, 0, 0, 0.32);
	box-shadow: none;
	outline: none;
}

textarea {
	width: 100%;
	border: 1px solid #ddd;
	padding: 1%;
	color: #262626!important;
	border-radius: 0px;
	-webkit-appearance: none;
	border: 1px solid rgba(0, 0, 0, 0.32);
	box-shadow: none;
	outline: none;
}

input#submit_button {
	display: block;
	width: 100%;
	padding: 18px 0px;
	font-size: 1em;
	font-weight: 800!important;
	color: #fff;
	border-style: none;
	letter-spacing: 0.15em;
	background: #dc396f;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin: 10px 0;
}

input#submit_button:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha( opacity=70 )";
	transition: 0.2s linear;
}

textarea:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha( opacity=70 )";
	transition: 0.2s linear;
}






.borde-none {
	border: none;
}



.fm_box {
	width:100%;
	margin: auto;
	text-align: left;
	display: flex;
	margin-bottom: 20px;
}

.fm_tit {
	width:100%;
	font-weight: 500;
	font-size: 1.1em;
	border-bottom: solid 1px #888;
	margin: 20px 0 15px 0;
	padding-bottom: 8px;
}

.fm_tit span{
	display: inline;
	font-size: 0.85em;
	background-color: #60a9c6;
	padding: 0 4px 0 6px;
	letter-spacing: 0.2em;
	margin-left: 8px;
}


.fm_txt {
	color: #262626;
	margin-bottom: 0px;
	width : -webkit-calc(100% - 110px);
	width : calc(100% - 110px);
}

.fm_border {
	width: 100%;
	display: block;
	border: solid 1px #ccc;
	padding: 4% 3% 3% 3%;
	line-height: 2em;
	margin-bottom: 20px;
	background: rgba(0,0,0,0.3);
}

.fm_border p{
	margin: 0 0 5px 0;
}

.fm_border span{
	display: inline;
	margin: 0 5px 0 3px;
}

@media (max-width:480px){
	
	.fm_box {
		display: block;
	}
		
	.fm_txt {
		width:100%
	}
	
}

.input-name{
	display: flex;
	justify-content: space-between;
}

.input-name input{
	width: 48.5%;
}

.input-tel{
	display: flex;
	justify-content:flex-start;
}

.input-tel span{
	font-size: 1.7em;
	margin: 0 0.2em 0 0.3em;
}

.input-tel input{
	width: 80px;
}
	

.check-list p{
	display: block;
	background-color: #fff;
	margin-bottom: 1px;
	color: #262626;
	padding: 17px;
	transition: 0.4s;
}

.check-list p:hover{
	opacity: 0.8;
}

input[type="checkbox"] { display: none; }

input[type="checkbox"] + label {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 20px;
  font: 14px/20px 'Open Sans', Arial, sans-serif;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

input[type="checkbox"] + label:last-child { margin-bottom: 0; }

input[type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid #60a9c6;
  position: absolute;
  left: 0;
  top: 0;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}

input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}*

.terms-box{
	width: 100%;
	height: 200px;
	padding: 10px 15px;
	font-size: 0.9em;
	overflow-y: scroll;
	background: rgba(0,0,0,0.3);
	border: solid 1px #fff;
}

.terms-box span{
	font-weight: 600;
	display: block;
	margin-bottom: 7px;
}

.terms-box a{
	font-weight: 600;
}





